/*a[href]:after{
	content: "(" attr(href) ")";
}
*/

body {
	background: none #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}

body, div#container, div#header{
	background: none #FFFFFF;
	color: #000000;
}

div#container, #contenuto{
	width: auto;
}

.noprint {
	display: none;
}

#menudx, #menusx, .footer{
	display: none;
}
